6626257: Update SWAN-specific webcaching to Oracle environment in the regression tests.
authorwetmore
Wed, 13 Apr 2011 16:12:49 -0700
changeset 9267 bbad6ad93743
parent 9266 121fb370f179
child 9268 0fee35a7b071
6626257: Update SWAN-specific webcaching to Oracle environment in the regression tests. Reviewed-by: valeriep
jdk/test/sun/net/InetAddress/nameservice/dns/cname.sh
--- a/jdk/test/sun/net/InetAddress/nameservice/dns/cname.sh	Wed Apr 13 12:16:13 2011 -0700
+++ b/jdk/test/sun/net/InetAddress/nameservice/dns/cname.sh	Wed Apr 13 16:12:49 2011 -0700
@@ -1,7 +1,7 @@
 #!/bin/sh
 
 #
-# Copyright (c) 2002, Oracle and/or its affiliates. All rights reserved.
+# Copyright (c) 2002, 2011, Oracle and/or its affiliates. All rights reserved.
 # DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 #
 # This code is free software; you can redistribute it and/or modify it
@@ -26,16 +26,16 @@
 
 # @test
 # @bug 4763315
-# @build CanonicalName Lookup 
+# @build CanonicalName Lookup
 # @run shell/timeout=120 cname.sh
 # @summary Test DNS provider's handling of CNAME records
 
 
 # The host that we try to resolve
 
-HOST=webcache.sfbay.sun.com
+HOST=www-proxy.us.oracle.com
 
-# fail gracefully if DNS is not configured or there 
+# fail gracefully if DNS is not configured or there
 # isn't a CNAME record.
 
 CLASSPATH=${TESTCLASSES}
@@ -43,7 +43,7 @@
 JAVA="${TESTJAVA}/bin/java"
 
 sh -xc "$JAVA CanonicalName $HOST" 2>&1
-if [ $? != 0 ]; then 
+if [ $? != 0 ]; then
     echo "DNS not configured or host doesn't resolve to CNAME record"
     exit 0
 fi
@@ -70,7 +70,7 @@
 go "$np $sm" "$HOST"
 
 
-# 
+#
 # Results
 #
 echo ''